@font-face {
	font-family:'Geogrotesque-Bold';
	src: url('fonts/Geogrotesque-Bold.eot');
	src: url('fonts/Geogrotesque-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Geogrotesque-Bold.woff') format('woff'),
		url('fonts/Geogrotesque-Bold.ttf') format('truetype'),
		url('fonts/Geogrotesque-Bold.svg#Geogrotesque-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB04;
}


@font-face {
	font-family:'Geogrotesque-Regular';
	src: url('fonts/Geogrotesque-Regular.eot');
	src: url('fonts/Geogrotesque-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Geogrotesque-Regular.woff') format('woff'),
		url('fonts/Geogrotesque-Regular.ttf') format('truetype'),
		url('fonts/Geogrotesque-Regular.svg#Geogrotesque-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB04;
}

@font-face {
	font-family:'Geogrotesque-SemiBold';
	src: url('fonts/Geogrotesque-SemiBold.eot');
	src: url('fonts/Geogrotesque-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Geogrotesque-SemiBold.woff') format('woff'),
		url('fonts/Geogrotesque-SemiBold.ttf') format('truetype'),
		url('fonts/Geogrotesque-SemiBold.svg#Geogrotesque-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB04;
}


html,body {
    width:100vw;
    height: 100vh;
    margin: 0;
	 

}
#videoBG {
    position:fixed!important;
    z-index: -1!important;
}
@media (min-aspect-ratio: 16/9) {
    #videoBG {
        width:100%!important;
        height: auto!important;
    }
}
@media (max-aspect-ratio: 16/9) {
    #videoBG { 
        width:auto!important;
        height: 100%!important;
    }
}
@media (max-width: 767px) {
    #videoBG {
       
    }
    body {
        background: url('radu.jpg');
        background-size: cover;
    }
}

input[type=text] {
  background-color: #222;
  color: #0afebe;
 padding: 20px;
  border:0;
  font-size:22px;
     -webkit-appearance: none;

}

.button {
  background-color: #0afebe;
  border: none;
  color: black;
  padding: 14px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  font-size:22px;
  font-weight:bold;
    font-family:'Geogrotesque-Regular';
	     -webkit-appearance: none;

}

a {
    outline: none;
    transition: color 0.1s;
    color: #0afebe;
    text-decoration: none;
}

.thanks {
	font-family:'Geogrotesque-Regular';
	color:white;
	font-size:26px;
}